[HEADER]
VERSION=3
CAMERA_COUNT=35
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=82.8886 ,457.599 ,109.19
FORWARD=0.976905 ,0.0304958 ,0.211498
UP=-0.0298053 ,0.999534 ,-0.00645352
MIN_FOV=5
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.0200521
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-94.9234 ,461.582 ,8.92174
FORWARD=0.821835 ,-0.000999084 ,0.569765
UP=0.000821711 ,1 ,0.000568464
MIN_FOV=5
MAX_FOV=25
IN_POINT=0.0200521
OUT_POINT=0.05625
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-231.675 ,468.526 ,-127.976
FORWARD=0.63489 ,0.0141656 ,0.77251
UP=-0.00899375 ,0.999901 ,-0.0109457
MIN_FOV=8
MAX_FOV=68
IN_POINT=0.05625
OUT_POINT=0.0726563
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-137.309 ,471.527 ,-245.523
FORWARD=-0.734878 ,-0.0229979 ,0.677854
UP=-0.0169043 ,0.999731 ,0.0155946
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.0726563
OUT_POINT=0.130208
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=73.8371 ,465.356 ,-10.4585
FORWARD=-0.686647 ,0.00616393 ,-0.727017
UP=0.0042335 ,0.999981 ,0.00448383
MIN_FOV=5
MAX_FOV=40
IN_POINT=0.130208
OUT_POINT=0.158333
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=132.358 ,464.276 ,19.5745
FORWARD=0.850182 ,-0.00349759 ,0.526547
UP=0.00297657 ,0.999992 ,0.00184203
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.158333
OUT_POINT=0.172135
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=7
POSITION=199.722 ,465.036 ,63.6006
FORWARD=0.776092 ,-0.0855589 ,0.624845
UP=0.0666491 ,0.99633 ,0.0536587
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.172135
OUT_POINT=0.198958
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=8
POSITION=412.768 ,449.676 ,280.492
FORWARD=-0.651188 ,0.0538045 ,-0.757065
UP=0.0350891 ,0.998551 ,0.0407956
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.198958
OUT_POINT=0.234635
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=431.015 ,446.045 ,198.544
FORWARD=0.659815 ,-0.139706 ,0.73839
UP=0.0930949 ,0.990193 ,0.10418
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.234635
OUT_POINT=0.258594
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=10
POSITION=432.689 ,443.399 ,111.95
FORWARD=-0.789567 ,-0.106133 ,0.604503
UP=-0.0842741 ,0.99435 ,0.0645218
MIN_FOV=5
MAX_FOV=14
IN_POINT=0.258594
OUT_POINT=0.292708
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=611.535 ,428.079 ,202.818
FORWARD=-0.990651 ,0.0353253 ,-0.132141
UP=0.0350184 ,0.999373 ,0.00467151
MIN_FOV=5
MAX_FOV=14
IN_POINT=0.292708
OUT_POINT=0.322135
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=12
POSITION=501.589 ,423.354 ,335.569
FORWARD=0.208743 ,0.0173331 ,-0.977876
UP=-0.00361884 ,0.999848 ,0.0169521
MIN_FOV=5
MAX_FOV=23
IN_POINT=0.322135
OUT_POINT=0.357812
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=13
POSITION=335.917 ,422.879 ,443.907
FORWARD=0.862375 ,-0.0188302 ,-0.506027
UP=0.0162421 ,0.999821 ,-0.00953122
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.357812
OUT_POINT=0.386458
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=14
POSITION=210.495 ,428.475 ,520.778
FORWARD=0.98532 ,-0.0428177 ,-0.165566
UP=0.042229 ,0.999077 ,-0.00709631
MIN_FOV=8
MAX_FOV=8
IN_POINT=0.386458
OUT_POINT=0.404167
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=15
POSITION=205.294 ,428.774 ,522.242
FORWARD=-0.987302 ,0.0800803 ,-0.137558
UP=0.0793201 ,0.996781 ,0.0110518
MIN_FOV=8
MAX_FOV=8
IN_POINT=0.403385
OUT_POINT=0.420312
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=16
POSITION=50.579 ,432.808 ,487.212
FORWARD=0.938488 ,0.0195016 ,0.344921
UP=-0.0183042 ,0.999803 ,-0.00672787
MIN_FOV=8
MAX_FOV=14
IN_POINT=0.420312
OUT_POINT=0.452604
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=17
POSITION=-42.003 ,439.033 ,285.074
FORWARD=0.262406 ,-0.0273264 ,0.964639
UP=0.00717443 ,0.999624 ,0.0263713
MIN_FOV=14
MAX_FOV=22
IN_POINT=0.452604
OUT_POINT=0.490365
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=18
POSITION=-181.784 ,439.23 ,56.5796
FORWARD=0.803709 ,0.0356608 ,0.59407
UP=-0.0286784 ,0.999365 ,-0.0211989
MIN_FOV=60
MAX_FOV=12
IN_POINT=0.490365
OUT_POINT=0.532031
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=19
POSITION=-383.365 ,439.578 ,-87.7578
FORWARD=0.911338 ,-0.0413197 ,0.409745
UP=0.0376892 ,0.999146 ,0.0169444
MIN_FOV=9
MAX_FOV=22
IN_POINT=0.532031
OUT_POINT=0.558333
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_19]
NAME=20
POSITION=-384.491 ,439.648 ,-89.9988
FORWARD=-0.455296 ,0.00766746 ,-0.890393
UP=0.00349044 ,0.99997 ,0.00682809
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.558333
OUT_POINT=0.57474
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_20]
NAME=21
POSITION=-405.01 ,435.8 ,-306.109
FORWARD=-0.190692 ,-0.0238299 ,0.981439
UP=-0.00454453 ,0.999716 ,0.0233943
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.57474
OUT_POINT=0.596875
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_21]
NAME=22
POSITION=-411.348 ,438.246 ,-381.317
FORWARD=-0.117593 ,-0.0298274 ,0.992695
UP=-0.00350796 ,0.999554 ,0.0296228
MIN_FOV=9
MAX_FOV=30
IN_POINT=0.596875
OUT_POINT=0.627865
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=23
POSITION=-476.474 ,449.287 ,-448.259
FORWARD=-0.867753 ,-0.083734 ,0.490021
UP=-0.0729153 ,0.996485 ,0.041177
MIN_FOV=9
MAX_FOV=30
IN_POINT=0.627865
OUT_POINT=0.649479
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=24
POSITION=-370.747 ,451.558 ,-386.107
FORWARD=-0.640578 ,0.019666 ,-0.76775
UP=0.0125997 ,0.999803 ,0.0151031
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.649479
OUT_POINT=0.667448
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=25
POSITION=-328.033 ,457.485 ,-416.773
FORWARD=-0.219002 ,-0.0991679 ,0.970756
UP=-0.0218245 ,0.995065 ,0.0967456
MIN_FOV=22
MAX_FOV=12
IN_POINT=0.667448
OUT_POINT=0.695052
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=26
POSITION=-485.94 ,466.223 ,-541.903
FORWARD=0.820602 ,-0.0597948 ,0.56851
UP=0.0491574 ,0.998208 ,0.0340546
MIN_FOV=90
MAX_FOV=18
IN_POINT=0.695052
OUT_POINT=0.722656
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=27
POSITION=-323.444 ,468.717 ,-485.114
FORWARD=-0.854685 ,0.0291629 ,-0.518491
UP=0.0249361 ,0.999572 ,0.0151288
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.722656
OUT_POINT=0.745833
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_27]
NAME=28
POSITION=-322.736 ,468.712 ,-484.411
FORWARD=0.68883 ,-0.01683 ,0.724852
UP=0.0115963 ,0.999854 ,0.0122008
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.745833
OUT_POINT=0.757031
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_28]
NAME=29
POSITION=-308.927 ,471.902 ,-294.39
FORWARD=0.866735 ,-0.474003 ,-0.155613
UP=0.466581 ,0.880524 ,-0.0837707
MIN_FOV=9
MAX_FOV=54
IN_POINT=0.757031
OUT_POINT=0.798698
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=30
POSITION=-216.361 ,468.56 ,-88.6182
FORWARD=-0.528986 ,-0.00433205 ,-0.848739
UP=-0.00229249 ,0.999991 ,-0.00367606
MIN_FOV=9
MAX_FOV=22
IN_POINT=0.798698
OUT_POINT=0.81901
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_30]
NAME=31
POSITION=-215.399 ,468.457 ,-87.7995
FORWARD=0.720059 ,-0.064287 ,0.691072
UP=0.0463874 ,0.997931 ,0.0445184
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.81901
OUT_POINT=0.859375
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_31]
NAME=32
POSITION=36.8321 ,450.57 ,311.545
FORWARD=0.873378 ,-0.31029 ,-0.375609
UP=0.285071 ,0.950641 ,-0.1226
MIN_FOV=22
MAX_FOV=14
IN_POINT=0.859375
OUT_POINT=0.919792
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=33
POSITION=228.206 ,447.132 ,343.51
FORWARD=-0.918954 ,0.0414903 ,0.392395
UP=0.0381609 ,0.999136 ,-0.0162934
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.919792
OUT_POINT=0.947396
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=34
POSITION=251.652 ,454.89 ,187.792
FORWARD=-0.0670617 ,-0.0594618 ,0.996084
UP=-0.00399339 ,0.998229 ,0.0593348
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.947396
OUT_POINT=0.967188
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_34]
NAME=35
POSITION=82.8886 ,457.599 ,109.19
FORWARD=0.976905 ,0.0304958 ,0.211498
UP=-0.0298053 ,0.999534 ,-0.00645352
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.967188
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

